/*
 Theme Name: 20-17 Scatto Personalization
 Description: The custom theme using the parent theme Twenty Seventeen.
 Author: Scatto
 Author URI: scatto.cloud
 Template: twentyseventeen
 Version: 1
 */



body.page-template-template-full-width #content #primary .wrap {
	max-width: 100% !important;
}



body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}

